body{ margin:0; padding:0; background:#2A459E url(images/bg.jpg) repeat-x center top; color:#515251; font-size:14px; font-family:Arial, Helvetica, sans-serif;}

a img{ border:0;}
a{ text-decoration:none;}
.clear{ clear:both;}
:focus{ outline:none;}
h1{ font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#5e9518; margin:0; padding:10px 0 5px 0; font-weight:normal;}
.services{ font-family:Arial, Helvetica, sans-serif; font-size:17px; color:#f6ff01; margin:0; padding:0 0 5px 0; text-transform:uppercase; text-align:center; font-weight:normal; font-weight:bold; text-shadow:1px 1px 1px #000;}

p{ margin:0; padding:5px 0 10px 0; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#515251; line-height:18px; text-align:justify;}
p a{color:#515251;}



/******container*******/
.container{ width:984px; margin:0 auto; padding:0;}


/******top section*******/
.top_section{ width:984px; height:70px;}
.logo{ float:left; width:510px; height:60px; padding-left:24px; padding-top:4px;}
.menu{ float:right; width:334px; height:44px; margin-right:51px; margin-top:26px; background:#fff; border-left-top-radius:5px;border-right-top-radius:5px;}
.menu ul{padding:9px 5px 0 5px; margin:0; text-align:center;}
.menu ul li{ margin:0; padding:0; list-style-type:none; display:inline; color:#044386; }
.menu ul li a{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#044386; height:35px; line-height:35px; padding:0 12px;}
.menu ul li a:hover{ color:#000;}


/******main content section*******/
.main_content_box{ width:984px; background:#FFFFFF; padding:10px 0; border-radius:5px;}
.main_content_section{ width:969px; margin:0 auto; padding:0;}
.header{ width:969px; height:247px; background:url(images/header.jpg) no-repeat;}
.header_btn{ padding-top:184px; padding-left:450px;}

.content_box{ padding-top:14px; width:969px;}
.content_box_left{ width:315px; float:left;}
.services_box{ width:315px; padding:0; margin:0;}

.services_section_img{ width:315px; height:10px;}
.services_section{ padding:5px 12px; margin:0; width:291px; background:#01F4F8; border-radius:5px; }





.services_section ul{ width:291px; margin:0; padding:0 0 11px 0; text-transform:capitalize;}
.services_section ul li{ list-style-type:none; display:block; background:url(images/bullet.jpg) no-repeat 5px 13px; padding:8px 0 5px 20px; border-bottom:solid #4d80a9 1px; font-size:13px; color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; text-shadow:1px 1px 1px #222;}
.services_section ul li a{ font-family:Arial, Helvetica, sans-serif;  color:#fff; padding-bottom:5px;}
.services_section ul li a:hover{ color:#ffd800;}

.left_bnr{ width:285px; padding:7px 0 0 0;}





.content_box_right{
	width:970px;
	float:left;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 0;
}



/******footer*******/
.footer{ width:984; margin:0 auto; padding:5px 0;}

.bottom_menu{ margin:0 auto; padding:0; width:984px; height:40px;}
.bottom_menu ul{padding:0; margin:0; text-align:center;}
.bottom_menu ul li{ margin:0; color:#FFFFFF; padding:0; display:inline; }
.bottom_menu ul li a{  font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; height:40px; line-height:40px; padding:0 8px;  text-shadow: 0px 1px 1px #fff;}
.bottom_menu ul li a:hover{ color:#000; text-decoration:underline;}
.copyright{ margin:0 auto; padding:5px 0 0 0; width:974px; text-align:center;}
.copyrighta{width:984px;margin:0 auto;	padding:0;	font-family:Arial, Helvetica, sans-serif;	font-size:12px;	text-align:center;	color:#FFFFFF;	}
.copyrighta a{ color:#FFFFFF;}
.copyrighta a:hover{color:#FFFFFF;}
